.content-hub-single-article-listing {
  margin-bottom: 18px;
  margin-top: 18px;
}
@media (min-width: 992px) {
  .content-hub-single-article-listing {
    margin-bottom: 96px;
    margin-top: 96px;
  }
}
.content-hub-single-article-listing__title {
  margin-bottom: 24px;
}
.content-hub-single-article-listing__date * {
  font-weight: 600;
}
.content-hub-single-article-listing__date {
  margin-bottom: 24px;
}
.content-hub-single-article-listing__tag {
  margin-bottom: 36px;
}
@media (min-width: 992px) {
  .content-hub-single-article-listing__tag {
    margin-top: 0;
  }
}
.content-hub-single-article-listing__row {
  margin-bottom: 40px;
}
.content-hub-single-article-listing__img {
  margin-bottom: 36px;
}
@media (min-width: 992px) {
  .content-hub-single-article-listing__img {
    margin-bottom: 0;
  }
}
.content-hub-single-article-listing__img img {
  min-width: 100%;
}
.content-hub-single-article-listing__category {
  background-color: #30384a;
}
.content-hub-single-article-listing__category a {
  color: #fff;
  padding-left: 10px;
}
